How to install librime-data-stroke on Debian Unstable (Sid)